@charset "utf-8";
/* CSS Document */

body { 
	background:#FFF;
	font:16px sans-serif; }


#container-all{
	width:960px;
	margin:0 auto;
}

#wrapper{
	background:#357a9d url(../images/bg_gruen.jpg) center top repeat-x; /* mittelblau + grünes papier */
}

#wrapper-inner{
	background:url(../images/bg_illu_right.png) center top no-repeat;
}


/* admin */
#context-blockform div.context-blockform-selector{
	height:auto;
}

/* Structure */


header{
	height:210px;
	background:url(../images/bg_header.jpg) no-repeat;
}

#main{
	padding:0 0 0 0;

}

.page-content{
/*	padding: 0px; */
	padding: 0px 10px;
	background: url(../images/bg_paper.jpg) repeat;
	min-height:400px;
	
/*
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 18px;
	-webkit-border-bottom-left-radius: 18px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 18px;
	-moz-border-radius-bottomleft: 18px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 18px;
	border-bottom-left-radius: 18px;
*/
}

.page-content-inner{
/*	padding: 0px 10px; */
/*	background:url(../images/paper-bottom.jpg) center bottom no-repeat; */
}

.page-bottom{
	height:30px;
	width:960px;
	display:block;
	background:url(../images/paper-bottom.jpg) no-repeat;
}

.home .page-content{
	background: none;
	padding:0;
}

.subnav{
	height:60px;
}

.subnav-inner{
	padding:15px 70px;
}

.subnav ul.menu,
.subnav ul.menu li{
	margin:0;
	padding:0;
	list-style:none;
}




.page-content .left-col{
	float:left;
	width:600px;
}
.page-content .left-col-inner{
	padding:10px 10px 30px 10px;

}
.page-content .left-col-inner section{
	padding:0 40px 0 60px; /* artikelbreite = 480px */
}

.page-content .right-col{
	float:left;
	width:340px;

}
.page-content .right-col-inner{
/*	padding:10px; */
}

.page-content .right-col-inner section{
	padding:0 30px;
}


.footer{
	width:100%;
	min-height:200px;
	background:#FFF url(../images/footer_bg.png) center top repeat-x;
}
.footer-inner{
	min-height:160px;
	background:url(../images/footer-inner_bg.png) center top no-repeat;
}

.footer-content{
	width:960px;
	margin:0 auto;
}

.footer-first{
	display:block;
	height:45px;
	padding:45px 0 0 20px;
	background:url(../images/footer-first_bg.png) no-repeat;
}

/*type*/
.footer-first{
	font: italic 1em Georgia, "Times New Roman", Times, serif;
	color:#0a3155; /* dunkelblau */
}

.footer .logos{
	padding:0 0 60px 0;
}




/* Sponsoren */

#block-views-nodequeue_2-block{
	width:560px;
	padding:10px 20px 0 20px;
	float:left;
}


/* Medienpartner */
#block-views-nodequeue_3-block{
	width:340px;
	padding:10px;
	float:left;
}

.logo-row{
	float:left;
	padding: 0 30px 0 0px;
	height:100px;
}

.last .logo-row{
	padding:0 0 0 0;
}


/* Block-Titel */

#block-views-nodequeue_2-block .title,
#block-views-nodequeue_3-block .title
{
	color: #999;
}






.footer .credits{
	border-top:1px dotted #666666;
	padding-top:20px;
}


.footer .credits{
	padding: 10px 0 0 0;
	line-height:42px;
}

.footer .credits a.gupa{
	display:block;
	height:50px;
	width:90px;
	text-indent:-9999px;
	background: url(../images/gupa_logo.png) 0 0 no-repeat;
	float:left;
}


/**/


/* Header */

header .top-left{
	float:left;
	width:410px;
	height:205px;
}

header .top-right{
	float:right;
	width:120px;
}

header .top-right-inner{
	padding-top:10px;
}


.wud-links{
	height:50px;
}
.wud-links-inner{
	padding:10px 0;
}

.wud-links ul,
.wud-links ul li
{
	list-style:none;
	margin:0;
	padding:0;
	list-style-position:inside;
}

.wud-links ul li{
	float:left;
	margin-right:20px;
}


header .logo{
	padding-top:15px;}

header .logo a{
	display:block;
	height:65px;
	width:300px;
	background:url(../images/wud_logo.png) no-repeat;
}

header .logo h1{
	text-indent:-5000px;
}






.top-right #block-block-10 ul,
.top-right #block-block-10 ul li{
	list-style:none;
	margin:0;
	padding:0;
}

.top-right #block-block-10 ul li{
	float:left;
	margin-right:10px;
}


.top-right a{
	display:block;
	width:30px;
	height:30px;
	text-indent:-5000px;
}

.top-right a.facebook,
.promo-2011 a.facebook
{
	background:url(../images/facebook_30.png) no-repeat;
}

.top-right a.twitter,
.promo-2011 a.twitter
{
	background:url(../images/twitter_30.png) no-repeat;
}

.top-right a.studivz{
	background:url(../images/studivz_30.png) no-repeat;
}

/* /Header */



/**
 * Navigation
**/

.navigation{
	height:60px;
	background: transparent url(../images/navigation_bg.jpg) 0 0 no-repeat;
/*	
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
*/
}

.navigation-inner{
}


.navigation li{
	float:left;
	background:url(../images/nav_border-line.png) right bottom no-repeat;
	width:auto;
	display:block;
	height:60px;
}

.navigation li.first{
	background: url(../images/nav_home_0.png) no-repeat;
}


.navigation li.last{
	background:url(../images/nav_border-line.png) right bottom no-repeat;
/*	float:right; */
}


.navigation li a,
.navigation li a:visited
{
	display:inline-block;
	height:60px;
	padding:0 20px;
	margin-right:1px;
}

.navigation li.menu-570 a{
	text-indent:-9999px; 
	padding:0;
	margin:0;
	display:block;
	width:62px;
	height:60px;
}


.navigation li a:hover{
	background:url(../images/nav_bg_1.jpg);
}

.navigation li.menu-570 a:hover{
	background:url(../images/nav_home_1.jpg) no-repeat;
}



.navigation li.active-trail{}

.navigation li.active-trail a,
.navigation li.active-trail a:visited
{
	background:#eaeae9 url(../images/nav_bg_2.jpg) center top no-repeat;
}

.navigation li.menu-570 a.active{
	background:url(../images/nav_home_2.png) no-repeat;
}

/* end navigation */



/**
 * Frontpage
**/

.front-primary{
	position:relative;
	background:url(../images/bg_title_teaser.jpg) no-repeat;
	height:400px;
}

.front-primary .left-col{
	width:480px;
	height:400px;
}

.front-primary .right-col{
	width:480px;
	height:400px;
}

.front-primary .main-title{
	background:url(../images/main-title_aftershow.jpg) no-repeat;
	height:330px;
	text-indent:-5000px;
}

.front-primary .right-col-inner{
	padding:90px 60px 0 20px;
	font-size:120%;
}


.front-primary .share{}

.front-primary .share-inner {
	padding:5px 0 0;
}

.front-primary .addthis_toolbox {
	display:block;
	margin:0 auto;
	width:270px;
}

.addthis_toolbox p{

}

.addthis_toolbox a{
	color:#5e5e5f;
	text-decoration:none;
	line-height:120%;
}



.secondary{
	background: url(../images/bg_blue_body.png) repeat-y;
}

.speech{
	background: url(../images/front_speech_left.png) no-repeat;
}

.secondary-inner{
	background: url(../images/bg_blue_bottom.png) center bottom no-repeat;
	padding:40px 60px 60px 70px;
}

.secondary .left-col,
.secondary .right-col
{
	float:left;
	width:400px;
}

.secondary .left-col{
	margin-right:30px;
}

.secondary .right-col{}


#block-block-12 .anmeldung{
	float:left;
	width:200px;
	line-height:30px;
}

#block-block-12 .side-link{
	float:left;
	line-height:30px;
}


/* Links zur Anmeldung und Programm */
a.btn,
a.btn:visited
{	
	display:block;
	height:30px;
	text-align:center;

	text-decoration:none;
	font-size:100%;
	font-weight:bold;

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.anmeldung a.btn,
.anmeldung a.btn:visited{
	width:160px;
	color:#FFF;
	background:#51a6d0;
}

.anmeldung a.btn:hover{
/*	background:#69c1ed; */
	color:#174b65;
}

.programm a.btn,
.programm a.btn:visited{
	width:200px;
	color:#FFF;
	background:#666;
}

.programm a.btn:hover{
/*	background:#69c1ed; */
	color:#000;
}



/* Location Info frontpage */
div#block-block-18{
	padding:40px 0 0 0;
}


.secondary #block-block-1{}







/**
 * Content
 */

#wrapper .article{ padding-bottom:2em; }


/* right col */

.right-col .block h2.title{
	border:none;
	font-size:1em;
	font-size:1.5em;
	margin-bottom:0.8em;
	color:#7B3B3B;
}

.sidebar.right-col{
	width:320px;
	padding-top:4px;
}

.sidebar-top{
	background:url(../images/sidebar_top_transp.png) no-repeat;
	height:40px;
}

.sidebar-bottom{
	background:url(../images/sidebar_bottom_transp.png) left bottom no-repeat;
	height:78px;
}

.sidebar .right-col-inner{
	padding:10px 10px 20px 10px;
	background:#d0dadf url(../images/sidebar_bg.jpg) repeat-y;
}

.sidebar.right-col section{
	padding:10px;
}


.person-info{}

.person-info img{
	float:left;
	margin:3px 10px 10px 0;
}

.sidebar .person-info .views-field-field-name-value{
	font-size:125%;
	padding-top:30px;
	font-weight:normal;
}
.person-info .views-field-field-position-value{
	color:#666;
}
.sidebar .person-info .views-field-field-phonenumber-value{
	clear:left;
	padding-top:0px;
	line-height:200%;
	font-size:125%;
}



/* Programmübersicht */

div#block-block-19{
	padding-bottom:40px;
}

.step-1,
.step-2,
.step-3
{
	float:left;
	padding:0 20px 0 0;
}

.step-3{
	padding:0;
}

.step-no{
	float:left;
	width:40px;
	font-size:2.5em;
	font-style:italic;
	color:#999;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.step-info{
	float:left;
	width:200px;
}

.step-1 .step-info{
	width:180px;
}

.step-2 .step-info{
	width:260px;
}


.step-3 .step-info{
	width:220px;
}





/* Orga-Team */

a.xing,
a.xing:visited
{
	background:url(../images/xing_18x18.png) 0px 2px no-repeat;
	padding:0 0 2px 25px;
	display:inline-block;
	text-decoration:none;
	font-size:90%;
	color:#666;
}

a.xing:hover{
	text-decoration:underline;
}

#block-block-15 p,
#block-block-20 p
{
 	padding:0 0 1.5em 0;
}


/**
* Pressemitteilungen
* View presse_releases 
*/
 
/* Aktuelle Pressemitteilung, Block: pm_latest */

.pm-latest{}



.pm-latest h2.title a,
.pm-latest h2.title a:visited{
	text-decoration:none;
}

/* Content type */
.press-release{
	padding:0 0 80px 0;
}

.press-release .date{
	height:40px;
	color:#666;
}

.press-release .download{}

.press-release .download a,
.press-release .download a:visited
{
	font-size:125%;
}
.download a.pdf{
/*	padding:0 0 0 25px; */
}


/* Liste der Pressemitteilungen, Block: pm_all */

.left-col #block-views-presse_releases-pm_all,
.left-col #block-views-nodequeue_6-press_downloads,
.left-col #block-views-nodequeue_7-badges_n_banners
{
	padding-bottom:60px;
}

.left-col .pm-all .views-row{
	padding:10px 5px;
/*	border-top:solid 1px #CCC; */
}

.left-col .pm-all .views-row-odd{
	background:#D0DADF;
	padding:8px 5px;
}





.left-col .pm-all .views-row .views-field-field-date-value,
.left-col .pm-all .views-row .views-field-title,
.left-col .pm-all .views-row .views-field-field-filedownload-fid
{
	display:inline-block;
}


div.download a.btn,
div.download a.btn:visited
{
	background:#51a6d0;
	display:inline-block;
	height:26px;
	padding: 2px 20px;
	margin-right:10px;

	text-align:center;

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px; 
	
	color:#FFF;
	text-decoration:none;
	font-size:100%;
	font-weight:normal;
	line-height:26px;
}


/* Hack für IE 7 */


.left-col .pm-all .views-row .views-field-field-date-value{
	width:85px;
}

.left-col .pm-all .views-row .views-field-title{
	width:275px;
}

.left-col .pm-all .views-row .views-field-field-filedownload-fid{
	width:100px;
	text-align:right;
}

/* Ansprechpartner */

.left-col #block-views-nodequeue_8-kontakt_allgemein,
.left-col #block-views-nodequeue_9-kontakt_programm,
.left-col #block-views-nodequeue_5-kontakt_presse,
.left-col #block-views-nodequeue_4-kontakt_sponsoring
{
	padding-bottom:40px;
}

.left-col #block-views-nodequeue_8-kontakt_allgemein .views-row,
.left-col #block-views-nodequeue_9-kontakt_programm .views-row,
.left-col #block-views-nodequeue_5-kontakt_presse .views-row,
.left-col #block-views-nodequeue_4-kontakt_sponsoring .views-row
{
	float:none;
	clear:left;
	padding-bottom:20px;
}

.left-col .person-info .views-field-field-image-person-fid img{
	border:solid 1px #DDD;
/*	border-top:solid 1px #DDD;
	border-left:solid 1px #DDD;
	border-right:solid 1px #999;
	border-bottom:solid 1px #999;
*/
}

.left-col .person-info .views-field-field-image-person-fid{
	float:left;
}


.person-info .views-field-field-name-value{
	font-size:125%;
	padding-top:20px;
	font-weight:normal;
}

.left-col .views-field-field-phonenumber-value{
	font-size:100%;
	padding-top:0;
}


.schedule{
	padding:10px 10px 30px;
	
}

.schedule section{
	padding:0 10px 0 60px;
}



/* Programm-Tabelle */

table.plan{
	border-collapse:separate;
	border-spacing:10px;
	margin-left:-10px;
}


table.plan td.col-header{
	font:normal 1.25em/120% Georgia, "Times New Roman", Times, serif;
	background:#f3f3f3;
}

table.plan td,
table.plan th{
	padding:8px 10px 20px 10px;
/*	width:210px; */
}

table.plan th{
	padding-bottom:10px;
}


table.plan td.time{
	white-space:nowrap;
	text-align:left;
/*	width:130px; */
	padding-left:0;
	font: normal 1.25em/120% Arial, Helvetica, sans-serif;
	color:#666;
}

table.plan td.single{
	background:#f3f3f3;
	margin-right:10px;
}

table.plan td.double{
	background:#f3f3f3;
	margin-right:10px;
}

table.plan a.title{
	display:block;
	padding-bottom:10px;
}

table.plan .title,
table.plan a.title:visited{
	font-size:120%;
	text-decoration:none;
}

table.plan .speaker{
	color:#333;
	text-decoration:none;
}

table.plan a.title:hover,
table.plan a.speaker:hover
{
	text-decoration:underline;
}

table.plan .company{
	color:#828282;
	text-decoration:none;
}


table-plan td.descript{
	color:#666;
}




.session-row{
	height:149px;
	margin-bottom:0px;
	padding:10px;
	border-top: dotted 1px #999;
}

.session-1 .session-row{
	background:#f3f3f3;
}


.session-row .zeit{
	width:140px;
	height:100px;
	padding:10px 0px 10px 0px;
	float:left;
	font-size:125%;
	color:#666;
}

.session-row .session{
	float:left;
	width:209px;
	height:100px;
	padding:10px 10px 10px 10px;
/*	background:#CCC; */
	margin-right:1px;
}

.session .session-title{
	padding-bottom:20px;
}

.session-row .speaker{
}

.session-row .speaker label{
	color:#999;
	display:block;
}



/**
* Speakers
*/

/* Speaker Overview */

.speakers-all{}

.speaker-row{
	float:left;
	width:185px; /* 205px - 10px Padding*/
	height:200px;
	padding:10px;
	margin:0 10px 10px 0;
	background:#f3f3f3;
	cursor: pointer;
}

.speaker-row{
	color:#828282;
	font-size:90%;
	line-height:150%;
}



.speaker-row.last{
	margin-right:0;
}

.speaker-row .speaker-bild{}

.speaker-row .speaker-name{
	font-size:120%;
	padding-top:5px;
}
.speaker-row .speaker-name a{
	text-decoration:none;
}

.speaker-row .speaker-company{}
.speaker-row .speaker-city{}

.speaker-choose{
	background:#FFF;
	color:#333;
}

.speaker-choose .speaker-name{
}


/* Speakers auf Session Detailseite */

.current-speaker .speaker-row{
	background:none;
	padding:0 0 20px 0;
	float:none;
	width:auto;
	height:auto;
	margin:0;
	cursor: auto;
}

.current-speaker .speaker-bild{
	float:left;
	width:90px;
}

.current-speaker .speaker-name{
	padding-top:15px;
}

.current-speaker .speaker-name a{
	color:#333;
	font-size:120%;
}



/* Speaker Detailseite */

.nd-region-middle .field-image-person{
	float:left;
	width:140px;
}
.nd-region-middle .field-image-person img{
	border: 1px solid #DDDDDD;
}

.nd-region-middle .field-ds-group-person-info{
	float:left;
	width:340px;
	position:relative;
	height:120px;
	margin-bottom:40px;
}

.nd-region-middle .field-title h2{
/*	border-bottom:1px solid #333333; */
	font-size:1.75em;
	margin-top:30px;
	margin-bottom:0.2em;
	padding-bottom:0.4em;	
}

.nd-region-middle .field-bodytext{
	float:none;
	clear:left;
	padding-bottom:20px;
}

.nd-region-middle .field-xinglink{
	padding-bottom:20px;
}


/**
*	Session Details
**/



.session-facts{
/*	background:#f3f3f3;
	padding:10px;*/
	margin-bottom:40px;
}

.session-facts .session-datetime{
	font-size:140%;
	margin-bottom:.4em;
	color:#333;
}

.session-info{
	padding-bottom:40px;
}

.jump-to-signup{
	padding-top:10px;
}

.jump-to-signup a,
.jump-to-signup a:visited
{
	font-weight:bold;
}

.jump-to-signup a:hover,
.jump-to-signup a:visited:hover
{}

.share{
	padding:0 0 40px 0;
}


/* Signup Form */

.signup-status{
	padding-bottom:20px;
}

.signup-status h4{
	font-size:1.25em;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	margin-bottom:.4em;
}



#session-signup{
	padding:20px 20px 40px 20px;
	background:#f3f3f3;
	margin-bottom:60px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#signup-form fieldset legend{
	font-size:120%;
	margin-bottom:.4em;
}

#signup-form fieldset legend a,
#signup-form fieldset legend a:visited
{
	color:#333;
	text-decoration:none;
	background:none;
	padding:0;
}

#session-signup .signups-left{
	color:#666;
}


#signup-form input#edit-submit{
	height:30px;
	width:220px;
	text-align:center;
	background:#51a6d0;
	border:solid 1px #FFF;

	font-size:100%;
	font-weight:bold;
	line-height:28px;
	color:#FFF;

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-top:10px;
}

#signup-form fieldset legend a{
	font-weight:normal;
	color:#666;
	font-size:1.1em;
}

/* Messages status */

div.messages{
	padding:10px;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

div.messages.error{
	background: #ffd9cc;
}

div.messages.status{
	background:#d9ebce;
	border:solid 1px #a8ce80;
}


/**
* Anmelde-Form 
**/

.webform-client-form{
	padding-top:20px;
}


#webform-client-form-53 label{
	display:block;
	width:20%;
	white-space:nowrap;
}

input#edit-submitted-vorname,
input#edit-submitted-name,
input#edit-submitted-e-mail,
input#edit-submitted-firma,
input#edit-submitted-funktion,
input#edit-signup-anon-mail,
input#edit-signup-form-data-Vorname,
input#edit-signup-form-data-Name,
input#edit-signup-form-data-Firma
{
	width:310px;
	padding:5px 5px;
	font-size:120%;
	border: solid 1px;
	border-left-color:#666;
	border-top-color: #666;
	border-right-color: #999;
	border-bottom-color: #999;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

}


/* Fehlermeldungen inline */
.webform-client-form div.error{
	background:none;
	border:none;
	color: #C00;
	padding:0;
}

input.error{
	background: #ffd9cc;
	color:#333;
}



#webform-client-form-53 #webform-component-e_mail, /* WUD Anmeldung */
#webform-client-form-54 #webform-component-e_mail, /* Expertentermin */
#webform-client-form-53 #webform-component-funktion,
#webform-client-form-54 #webform-component-funktion /* Abstand zum Nachrichtenfeld */
{
	padding-bottom:20px;
}


#webform-client-form-53 #edit-actions,
#webform-client-form-54 #edit-actions
{
	padding:20px 0;
}
#webform-client-form-53 input#edit-submit,
#webform-client-form-54 input#edit-submit
{
	padding:5px 20px;
	
	font-size:120%;
	color:#333;
	color:#FFF;
	background:#51A6D0;
	border:solid 1px #FFF;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}


.resizable-textarea textarea{
	padding:5px;
	font:normal 100%/140% Arial, Helvetica, sans-serif;
	color:#333;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	border: solid 1px;
	border-left-color:#666;
	border-top-color: #666;
	border-right-color: #999;
	border-bottom-color: #999;
}

.form-hinweis{
	padding:0;
	color:#666;
}

div.mollom-privacy{
	padding:20px 0;
	font-size:80%;
	color:#666;
}

.print-link{
/*	text-align:right; */

	padding:0 0 0 0;
}

.print-link .print_html{
	margin:0;
	text-align:right;
}

/*
.print-link .print-page{
	padding:2px 10px;
	background:#f5f5f5;
}
*/

a.print-page,
a.print-page:visited
{

	display:inline-block;
	height:30px;
	text-align:center;
	padding:0 20px;
	line-height:30px;

	text-decoration:none;
	font-size:100%;
	font-weight:bold;

	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
/* width:160px; */
	color:#FFF;
	background:#51A6D0;
	border:solid 1px #FFF;
}

a.print-page:hover{
	background:#666;
}

.view-id-nodequeue_18 .views-row{
	padding:0 0 40px 0;
}

.node-type-download_item .nd-region-header .field-title h2{
/*	font-size:150%; */
	padding-bottom: 0.4em;
}

.node-type-download_item .field-bodytext{
	padding:0 0 10px 0;
}
.node-type-download_item .field-filedownload-2{}

/* Flickr Box */

#nodesinblock-111 .field-flickr{
	padding:2px;
	background:#184866;
	line-height:0;
	font-size:0;
}







/*
 * Added by Mark
 */



.launch-bar{
	height:60px;
	background:#000;
	color:#FFF;
}

.launch-bar-inner{
	width:960px;
	margin:0 auto;
	padding:15px 0;
}


.launch-bar .left{
	float:left;
	line-height:30px;
}

.launch-bar .right{
	width:180px;
	float:right;
	text-align:right;
}

.launch-bar .right a{
	background:#008DD2;
	color:#FFF;
	
	display:block;
	width:180px;
	height:30px;
	
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	text-align:center;
	line-height:30px;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}



/* Overlay Content */
.overlay-2011{

}

.promo-2011{
	background:#FFF;
	width:760px;
	margin:0 auto;
	cursor:default;
	text-align:left;
	position:relative;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.promo-2011-inner{
	padding:30px;
	font-size:15px;
}


.close a{
	background:#999;
	border:solid 1px #FFF;
	display:block;
	height: 30px;
	width:30px;
	position:absolute;
	right:10px;
	top:10px;
	background:url(../images/close-x.png) center center no-repeat;
	text-indent:-5000px;
}

.close a:hover{
	border:solid 1px #DDD;
}


h2.date,
h2.thema{
	line-height:1.25;
}

h2.date{
	font-size:40px;
	font-weight:normal;
	text-style:italic;
	text-indent:-200px;
}

h2.thema{
	font-size:60px;
	font-weight:normal;
	text-style:italic;
	text-indent:160px;
	color: #666;
}

.promo-2011 .follow ul,
.promo-2011 .follow ul li{
	list-style:none;
}

.promo-2011 .follow ul li{
	display:inline-block;
}
.promo-2011 a.facebook,
.promo-2011 a.twitter
{
	text-indent:-5000px;
	height:30px;
	width:30px;
	display:inline-block;
}